from distutils.core import setup
from distutils.extension import Extension
from Cython.Distutils import build_ext
import numpy as np

from Cython.Compiler.Version import version

print "@@@ %s @@@" % version

ext_modules = [Extension("tci", ["tci.pyx"])]

setup(
    cmdclass = {'build_ext': build_ext},
    ext_modules = ext_modules,
    include_dirs=[np.get_include()],
)
